{{ form_start(CategoryForm, {'attr': {novalidate: 'novalidate'}}) }}

    {{ form_widget(CategoryForm) }}

    <div class="register-submit">
        <button type="submit" class="form-button">{{ button_text }}</button>
    </div>

{{ form_end(CategoryForm) }}